@charset "shift_jis";



/*スクロールバー全体*/
::-webkit-scrollbar {
    width: 10px;
}

/*スクロールバーの軌道*/
::-webkit-scrollbar-track {
  border-radius: 10px;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, .1);
}

/*スクロールバーの動く部分*/
::-webkit-scrollbar-thumb {
  background-color: rgba(102, 153, 51, .5);
  border-radius: 10px;
  box-shadow:0 0 0 1px rgba(255, 255, 255, .3);
}

.container{
  width: 100%;
  height: 400px;
  overflow: auto;
}

.inner{
  background-image: url("http://lorempixel.com/800/800/");
  background-repeat: no-repeat;
  width:100%;
  height:800px;
}


/* --------------------------------------------------------------------------------
	タグ
-------------------------------------------------------------------------------- */
body{
	margin:0;
	padding:0;
	font-size:80%;
	/*background:url(https://secure.future-s.com/~wacha/images/common/body_bnr.png) repeat-y 0 0 ;*/
	background:none;
	/*font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;*/
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

a img{
	border:none;
}

a:hover img {
opacity: 0.75;
filter: alpha(opacity=75);
-ms-filter: "alpha(opacity=75)";
}

a:link,
a:visited{
	text-decoration:none;
	color:#000000;
}
a:hover,
a:active{
	text-decoration:underline;
	color:#000000;
}

img{
	vertical-align:bottom;
}


/* --------------------------------------------------------------------------------
	共通クラス
-------------------------------------------------------------------------------- */
.clear{
	clear:both;
}
br.clear{
	display:block;
	margin:0;
	padding:0;
	clear:both;
	height:0;
	border:none;
	visibility:hidden;
	font-size:0;
}
.clearfix:after{
	content:".";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}
.clearfix{
	min-height:1%;
}
* html .clearfix{
	height:1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

.icon_mail_index{
	
}
.icon_mail_index::before{
	content: url(https://www.wachaclub.com/ssl/images/renewal/icon-mail-index.png);
	padding-right: 5px;
}

.icon_fax_index{
	
}
.icon_fax_index::before{
	content: url(https://www.wachaclub.com/ssl/images/renewal/icon-fax-index.png);
	padding-right: 5px;
}

.icon_cat_index{
	
}
.icon_cat_index::before{
	content: url(https://www.wachaclub.com/ssl/images/renewal/icon-cat-index.png);
	padding-right: 5px;
}

/* --------------------------------------------------------------------------------
	container wrapper
-------------------------------------------------------------------------------- */
#container{
	width:1000px;
	margin:0 auto;
	
}


/* --------------------------------------------------------------------------------
	header
-------------------------------------------------------------------------------- */
#header{
	width:1000px;
	padding:10px 0 0;
}
#header h1{
	float:left;
	width:230px;
	margin:0;
}

#header .header-inner{
	float:right;
	width:750;
}

/********** 受賞 **********/
#header .h-jusyo{
	float:left;
	width:330px;
}

/********** お問い合わせ等 **********/
#header .h-inquiry{
	float:left;
	width:430px;
	padding:0 0 0 5px;
	border-left:solid 3px #669900;
}
#header .icon-tel{
	float:left;
}
#header .h-inquiry ul.h-inquriy-box{
	text-align:right;
	list-style:none;
	margin:0;
	padding:0;
}
#header .h-inquiry ul.h-inquriy-box li{
	padding:0 0 4px;
}

#header .h-eigyo{
	font-size:90%;
}

/********** ヘッダーメニュー **********/
#header ul.h-menu{
	float:left;
	width:900px;
	list-style:none;
	margin: 0;
	padding:0;
	padding-top:20px;
}
#header ul.h-menu li{
	float:left;
}

/********** ナビゲーション **********/
#header ul.h-nav{
	list-style:none;
	margin:10px 0;
	padding:0;
}
#header ul.h-nav li{
	float:left;
	height:24px;
}
#header ul.h-nav li a{
	position:relative;
	display:block;
	height:24px;
	background-position:left top;
	background-repeat:no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	z-index:998;
}
#header ul.h-nav li a:hover{
	background-position:left bottom;
	background-repeat:no-repeat;
}

/* 生チョコ */
.mattya_bnr ul {
    list-style: none;
	margin: 5px 0 0 0;
	padding:0;
}

.mattya_bnr li {
    float:left;
	padding-right: 2px;
}

/* お試し企画 */
#header ul.h-nav li.h-nav-otameshi a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-otameshi.png);
}


/* 有機栽培製法 */
#header ul.h-nav li.h-nav-organic a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-organic.png);
}



/* 深蒸し製法 */
#header ul.h-nav li.h-nav-fukamushi-process a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-fukamushi-process.png);
}

#header ul.h-nav li.h-nav-fukamushi a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-fukamushi.png);
}
	#header ul.h-nav li.h-nav-yasuragi a{
		background-image:url(../images/common/nav-new/h-nav-yasuragi.png);
	}
	#header ul.h-nav li.h-nav-kokyu-fukamushi a{
		background-image:url(../images/common/nav-new/h-nav-kokyu-fukamushi.png);
	}
	#header ul.h-nav li.h-nav-tokuyo-fukamushi a{
		background-image:url(../images/common/nav-new/h-nav-tokuyo-fukamushi.png);
	}
	#header ul.h-nav li.h-nav-fukamushi-aradukuri a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-fukamushi-aradukuri.png);
	}

	#header ul.h-nav li.h-nav-kuki-mugi-kona a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-kuki-mugi-kona.png);
	}
/* 普通煎茶 / 手摘み茶 */
#header ul.h-nav li.h-nav-fustu-temomi a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-fustu-temomi.png);
}
/* 玄米茶 / ほうじ茶 / 番茶 */
#header ul.h-nav li.h-nav-genmai-houji-ban a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-genmai-houji-ban.png);
}
/* 玉露 / 抹茶 */
#header ul.h-nav li.h-nav-gyokuro a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-gyokuro.png);
}
/* 烏龍茶 / 紅茶 */
#header ul.h-nav li.h-nav-oolongtea a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-oolongtea.png);
}
/* ティーパック / 粉末茶 / 業務用 */
#header ul.h-nav li.h-nav-teabag a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-teabag.png);
}

#header ul.h-nav li.h-nav-tetrateabag a{
	background-image:url(../images/common/nav-new/h-nav-tetrateabag.png);
}

#header ul.h-nav li.h-nav-slimteabag a{
	background-image:url(../images/common/nav-new/h-nav-slimteabag.png);
}

#header ul.h-nav li.h-nav-zabuton a{
	background-image:url(../images/common/nav-new/h-nav-zabuton.png);
}

#header ul.h-nav li.h-nav-funmatsucha a{
	background-image:url(../images/common/nav-new/h-nav-funmatsucha.png);
}

#header ul.h-nav li.h-nav-gyoumuyou a{
	background-image:url(../images/common/nav-new/h-nav-gyoumuyou.png);
}




/* フレーバー / 健康茶 / ダイエット */
#header ul.h-nav li.h-nav-flavor a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-flavor.png);
}

	#header ul.h-nav li.h-nav-benifuuki a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-benifuuki.png);
	}

	#header ul.h-nav li.h-nav-kennkou a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-kennkou.png);
	}

	#header ul.h-nav li.h-nav-flavortea a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-flavortea.png);
	}

/* スイーツ / グルメ / お酒 */
#header ul.h-nav li.h-nav-sweets-gourmet-osake a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-sweets-gourmet-osake.png);
}

	#header ul.h-nav li.h-nav-sweets a{
		background-image:url(../images/common/nav-new/h-nav-sweets.png);
	}

	#header ul.h-nav li.h-nav-gourmet a{
		background-image:url(../images/common/nav-new/h-nav-gourmet.png);
	}

	#header ul.h-nav li.h-nav-osake a{
		background-image:url(../images/common/nav-new/h-nav-osake.png);
	}

	#header ul.h-nav li.h-nav-kizamisyouga a{
		background-image:url(../images/common/nav-new/h-nav-kizamisyouga.png);
	}

/* 急須 / 雑貨 */
#header ul.h-nav li.h-nav-teapot a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-teapot.png);
}

	#header ul.h-nav li.h-nav-kyusu a{
		background-image:url(../images/common/nav-new/h-nav-kyusu.png);
	}

	#header ul.h-nav li.h-nav-zakka a{
		background-image:url(../images/common/nav-new/h-nav-zakka.png);
	}

/* ギフト / 贈答 */
#header ul.h-nav li.h-nav-gift a{
	width:166px;
	background-image:url(../images/common/nav-new/h-nav-gift.png);
}
	#header ul.h-nav li.h-nav-ocha a{
		background-image:url(../images/common/nav-new/h-nav-ocha.png);
	}
	#header ul.h-nav li.h-nav-ocha-sweets a{
		background-image:url(../images/common/nav-new/h-nav-ocha-sweets.png);
	}
	#header ul.h-nav li.h-nav-sonota a{
		background-image:url(../images/common/nav-new/h-nav-sonota.png);
	}
#header ul.h-nav li ul{
	position:absolute;
	list-style:none;
	display:none;
	margin:0;
	padding:0;
	z-index:999;
}
#header ul.h-nav li ul li{
	float:none;
}


/* --------------------------------------------------------------------------------
	wrapper
-------------------------------------------------------------------------------- */
#wrapper{
	margin:10px 0 0;
	display: initial;
}


/* --------------------------------------------------------------------------------
	sub1
-------------------------------------------------------------------------------- */
#sub1{
	float:left;
	width:200px;
}
#sub1 .sub1-inner{
	margin-top:20px;
	width:200px;
}

#sub1 .sub1-inner div{
	margin-top:10px;
}


/********** 飲み比べセット **********/
#sub1 .bnr-nomikurabe{
	padding:0 0 10px;
}

/********** 迷ったらコレ！ **********/
#sub1 .bnr-mayottara p{
	margin:0;
	padding:5px;
}
#sub1 .bnr-mayottara p{
	margin:0;
	padding:5px;
}
#sub1 .bnr-mayottara .btn-details a{
	display:block;
	height:20px;
	margin:0 5px;
	padding:5px 0 5px 15px;
	/*background:url(../images/common/s1-icon-arr.png) no-repeat 0 0.5em;*/
}


/********** 秋の感謝祭バナー **********/
#sub1 .bnr-kansyasai img{
	margin:0 0 15px 0;
}


/********** 会員メニュー **********/
#sub1 .customer{
	margin:0px;
	padding:0px;
	border: solid 1px #eeeeee;
	padding-bottom: 10px;
}

#sub1 .customer div{
	text-align: center;

}
#sub1 .customer h2{
	background:#666666;
	font-size:12px;
	text-align:center;
	color:#ffffff;
	padding:5px;
	margin: 0px;
}

#sub1 .customer .menu-grid {
	display: grid;
    grid-gap: 10px;
    grid-template-columns: 1fr 1fr;
    padding: 10px 5px 0;
    margin-top: -10px;

    /*IE用*/
	display: -ms-grid;
    -ms-grid-columns: 1fr 10px 1fr;
	-ms-grid-rows:  auto ;
}

#sub1 .customer .menu-grid div:nth-child(1) {
  -ms-grid-column: 1; /*IE用*/
}
#sub1 .customer .menu-grid div:nth-child(2) {
  -ms-grid-column: 3; /*IE用*/
}

/********** キーワード検索 **********/
.formarea{
	float:left;
	width: 100%;
	background: #fff;
	padding: 10px 0 20px;
}
.formarea form#ownedForm {
	float:left;
	border: solid 2px #cccccc;
	border-radius: 4px;
	width: 100%;
}
.formarea form#ownedForm #input_box {
	outline:none;
	border:none;
	background:none;
	padding:6% 3.3% 0;
	margin:0;
	width: 70%;
	font-size: 14px;;
}
.formarea form#ownedForm button {
	width: 20.8%;
	height: 3.45em;
	background: none;
	border: none;
	padding: 0;
	position:relative;
}
 .formarea form#ownedForm button::before {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	width: 3.5em;
	height: inherit;
	background-size: 3.5em 3.5em;
}

#btn-search{
	float:right;
	width:22%;
	border-radius: 1px;

}

#sub1 .search{
	padding:15px 0 0;
}
#sub1 .search h2{
	margin:0;
}
#sub1 .search p{
	margin:0;
	padding:4px 10px;
	border-right:solid 1px #8bb13a;
	border-left:solid 1px #8bb13a;
}
#sub1 .search form{
	margin:0;
	padding:4px 10px;
	border-right:solid 1px #8bb13a;
	border-bottom:solid 1px #8bb13a;
	border-left:solid 1px #8bb13a;
	text-align:center;
}
#sub1 .search form .input-keyword input{
	width:154px;
}
#sub1 .search form .btn-search{
	padding:5px 0 0;
}

/********** お支払い・送料 **********/
#sub1 .btn-payment{
	padding:15px 0 0;
}

/********** お買い物かご **********/
#sub1 .btn-cart{
	padding:5px 0 0;
}

/********** 定番ギフト **********/
#sub1 .bnr-gift{
	margin:15px 0 0;
}
#sub1 .bnr-gift p{
	margin:0;
	padding:5px 10px;
	color:#673303;
	background:#e2d3b6;
}

/********** 種類から選ぶ **********/
#sub1 .syurui{
	padding:0px;
	margin: 0px;
}
#sub1 .syurui h2{
	color: #ffffff;
	background: url("https://www.wachaclub.com/ssl/images/renewal/sub-menu-back.jpg");
	border-left: solid 5px #336600;/*左線（実線 太さ 色）*/
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	
}
#sub1 .syurui ul{
	list-style:none;
	margin:0;
	padding:0;
}
#sub1 .syurui ul li ul{
	padding: 5px 0 0 0;
}
#sub1 .syurui ul.topcat-list{

}
#sub1 .syurui ul li.topcat1{
	font-size:15px;
	margin-top: 5px;
	padding:10px;
	text-align: center;
	color: #336601;
	border-top: solid 2px #336601;
	border-bottom: solid 1px #dcdcdc;
	font-weight: bold;
}

#sub1 .syurui ul li.topcat1 a{
	color: #336601;
}

#sub1 .syurui ul li.topcat1-2{
	font-size:15px;
	margin-top: 5px;
	padding:10px;
	text-align: center;
	color: #336601;
	border-top: solid 2px #336601;
	font-weight: bold;
}

#sub1 .syurui ul li.topcat1-2 a{
	color: #336601;
}

#sub1 .syurui ul li.topcat2{
	margin: 0 8px;
    padding: 2px 2px 0px 10px;
    background: url(../images/common/s1-icon-new2.png) no-repeat 0px 0.6em;
    font-weight: normal;
   /* margin-left: -10px;*/
}
#sub1 .syurui ul li.list-end{
	border:none;
}
#sub1 .syurui ul li.topcat ul{
	padding:3px 0;
}
#sub1 .syurui ul li.topcat ul li a{
	color:#000;
}

/********** 用途で選ぶ **********/
#sub1 .youto{
	padding:15px 0 0;
}
#sub1 .youto h2{
	margin:0;
}
#sub1 .youto ul{
	list-style:none;
	margin:0;
	padding:0;
}
#sub1 .youto ul{
	border-right:solid 1px #8bb13a;
	border-bottom:solid 1px #8bb13a;
	border-left:solid 1px #8bb13a;
}
#sub1 .youto ul li{
	margin:0 8px;
	padding:5px 5px 5px 18px;
	background:url(../images/common/s1-icon-arr2.png) no-repeat 2px 0.5em;
}
#sub1 .youto ul li a{
	color:#000;
}

/********** 価格で選ぶ **********/
#sub1 .kakaku{
	padding:0 0 15px;
}
#sub1 .kakaku h2{
	color: #ffffff;/*文字色*/
	background: url("https://www.wachaclub.com/ssl/images/renewal/sub-menu-back.jpg");
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: bold;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}
#sub1 .kakaku ul{
	list-style:none;
	margin:0;
	padding:0;
}
#sub1 .kakaku ul{

}
#sub1 .kakaku ul li{
	font-size:15px;
	margin-top: 5px;
	padding:10px;
	text-align: center;
	color: #336601;
	border-top: solid 2px #336601;
	font-weight: bold;
}

#sub1 .kakaku ul li a{
	color: #336601;
}


/********** Twitter **********/
#sub1 .twitter{
	padding:15px 0 0;
}

/********** 選び方 **********/
#sub1 .bnr-erabikata{
	padding:15px 0 0;
}

/********** メールマガジン **********/
#sub1 .btn-mailmagazine{
	padding:15px 0 0;
}

/********** ブログ一覧 **********/
#sub1 .btn-blogs{
	padding:15px 0 0;
}

/********** お問い合わせ **********/
#sub1 .inquiry{
	padding:15px 0 0;
}
#sub1 .inquiry .inquiry-wrapper{
	border-right:solid 1px #8bb13a;
	border-bottom:solid 1px #8bb13a;
	border-left:solid 1px #8bb13a;
}
#sub1 .inquiry p{
	margin:0;
	padding:3px 12px;
}
#sub1 .inquiry .inquiry-box{
	padding:0 12px;
}
#sub1 .inquiry .btn-details a{
	display:block;
	margin:0 5px;
	padding:5px 0 5px 20px;
	/*background:url(../images/common/s1-icon-arr-inquiry.png) no-repeat 0 0.3em;*/
	color:#000;
	font-size:90%;
}

/********** お電話でのご注文はこちら **********/

#sub1 .tell-fax {
	margin:0px;
	padding:0px;
	border: solid 1px #336600;
	padding-bottom: 10px;
}

#sub1 .tell-fax div{
	text-align: center;

}
#sub1 .tell-fax h2{
	background:#336600;
	font-size:12px;
	text-align:center;
	color:#ffffff;
	padding:5px;
	margin: 0px;
}

#sub1 .tell-fax div p{
	margin-top: -25px;
	margin-left: -10px;
	color: #ffffff;
	z-index: 10000;
}

#sub1 .btn-detail {
	width: 180px;
	margin:10px auto 0;
	background:#cc9900;
	border-radius: 10px;        /* CSS3草案 */
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 10px;   /* Firefox用 */
}
#sub1 .btn-detail a{
	position:relative;
	display:block;
	font-size:12px;
	padding:10px 15px;
	color:#ffffff;
	text-align:left;

}

#sub1 .btn-detail:hover {
	opacity: 0.6;
}

#sub1 .btn-detail a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	text-decoration:none;
}
#sub1 .btn-detail a:active {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	text-decoration:none;
}

#sub1 .btn-detail a:after{
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
}


/* --------------------------------------------------------------------------------
	slider
-------------------------------------------------------------------------------- */
#slider {
	width: 100%;
	margin: auto;
}


/* --------------------------------------------------------------------------------
	main
-------------------------------------------------------------------------------- */
#main{
	/*float:right;*/
	float:left;
	width:760px;
	margin-left: 40px;
}


/* --------------------------------------------------------------------------------
	footer
-------------------------------------------------------------------------------- */

#footer-container{
	width: 100%;
	background: #ffffff;
	margin:0 auto;
}

.footer-title{
	margin:50px 0 0;
	padding:5px;
	width: 100%;
	background-color: #c2e0b4;
	background-image: url("https://www.wachaclub.com/ssl/images/renewal/title-back.png");
	background-repeat: no-repeat;
	background-position: center;
	height: 45px;
	text-align: center;
	
}
.footer-title ::before{
	
}

.footer-title h2{
	font-size: 24px;
	font-weight: bold;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#footer{
	margin:auto;
	margin-top:-15px;
	padding:0px;
	width:1000px;
	background:#ffffff;
	margin-top: 50px;
}
#footer .footer-inner{
	padding:15px;
}

/********** フッター左 **********/
#footer .left-col{
	float:left;
	width:425px;
}
#footer h2{
	margin:0;
}
#footer h3{
	margin:0;
	padding:3px 3px 5px;
	border-bottom:solid 1px #acc873;
	font-size:120%;
	text-align: center;
	color:#000000;
}

/********** お支払い方法について **********/
#footer .payment-list{
	margin:0;
	padding:3px 3px 5px;
	font-size:110%;
	font-weight:bold;
	color:#356600;
}
#footer .payment p{
	margin:0;
	padding:5px;
}

/********** 初めてのお客様について **********/
#footer .payment .notice{
	width:425px;
	padding:5px;
	border:solid 1px #f00;
}
#footer .payment .notice h4{
	margin:0;
	padding:5px;
	font-size:120%;
	color:#f00;
}
#footer .payment .notice p{
	margin:0;
	padding:0 5px 5px;
}
#footer .payment .notice h4{
	margin:0;
	padding:0 5px 5px;
}

/********** クレジット **********/
#footer .credit{
	padding:5px 5px 0;
}
#footer .credit h4{
	margin:5px 0;
	padding:0 3px;
	border-left:solid 3px #acc873;
	font-size:120%;
	font-weight:bold;
	color:#356600;
}
#footer .credit p{
	padding:5px 0;
}
#footer .credit .icon-credit{
	padding:10px 0;
}

/********** 代金引換 **********/
#footer .daibiki{
	padding:5px 5px 0;
}
#footer .daibiki h4{
	margin:5px 0;
	padding:0 3px;
	border-left:solid 3px #acc873;
	font-size:120%;
	font-weight:bold;
	color:#356600;
}
#footer .daibiki p{
	padding:5px 0;
}

/********** 銀行振込 **********/
#footer .ginkofurikomi{
	padding:5px 5px 0;
}
#footer .ginkofurikomi h4{
	margin:5px 0;
	padding:0 3px;
	border-left:solid 3px #acc873;
	font-size:120%;
	font-weight:bold;
	color:#356600;
}
#footer .ginkofurikomi p{
	padding:5px 0;
}

/********** 詳細はこちら **********/
#footer .btn-details{
	text-align:right;
	min-height:25px;
	padding:3px 0;
	/*background:url(../images/common/f-icon-details.png) no-repeat 330px 0.2em;*/
}

/********** 郵便振込 **********/
#footer .yubinfurikomi{
	padding:5px 5px 0;
}
#footer .yubinfurikomi h4{
	margin:5px 0;
	padding:0 3px;
	border-left:solid 3px #acc873;
	font-size:120%;
	font-weight:bold;
	color:#356600;
}
#footer .yubinfurikomi p{
	padding:5px 0;
}

/********** コンビニ決済 **********/
#footer .convini{
	padding:5px 5px 0;
}
#footer .convini h4{
	margin:5px 0;
	padding:0 3px;
	border-left:solid 3px #acc873;
	font-size:120%;
	font-weight:bold;
	color:#356600;
}
#footer .convini p{
	padding:5px 0;
}

/********** お届け時間帯 **********/
#footer .shipping{
	padding:5px 5px 0;
}
#footer .shipping span{
	font-size:150%;
	font-weight:bold;
	color:#356600;	
}
#footer .shipping h4{
	margin:5px 0;
	padding:0 3px;
	border-left:solid 3px #acc873;
	font-size:120%;
	font-weight:bold;
	color:#356600;
}

#footer .shipping table {
	width: 420px;
	border: 1px #2b2b2b solid;
}
#footer .shipping td, th {
	padding: 20px;
	text-align: center;
	border: 1px #2b2b2b solid;
	font-size:120%;
	font-weight:bold;
}


/********** フッター右 **********/
#footer .right-col{
	float:right;
	width:425px;
}

/********** 返品・交換について **********/
#footer .return p{
	margin:0;
	padding:5px 5px 0;
}
#footer .return h4{
	margin:10px 5px 5px;
	padding:0 3px;
	border-left:solid 3px #acc873;
	font-size:120%;
	font-weight:bold;
	color:#356600;
}

/********** 会社概要 **********/
#footer .company .company-name{
	padding:5px;
	font-weight:bold;
	font-size:170%;
	color:#000000;
}
#footer .company address{
	font-style:normal;
	padding:5px;
	font-weight:bold;
	font-size:120%;
}

/********** お問い合わせ・注文 **********/
#footer .f-inquiry{
	margin:0 0 0 5px;
	padding:0 0 0 5px;
	border-left:solid 3px #669900;
}
#footer .icon-tel{
	float:left;
	width:420px;
	padding-left: 10px;
	padding-top: 10px;
}
#footer .icon-tel .c-free-tel{
	font-size: 220%;
	font-weight: bold;
	color: #336601;
}
#footer .icon-tel .c-free-tel::before{
	padding-right: 10px;
	content: url("https://www.wachaclub.com/ssl/images/renewal/icon-free-tel.png");
}
#footer .icon-tel .c-fax{
	font-size: 130%;
	font-weight: bold;
	color: #000000;
}
#footer .icon-tel .c-fax::before{
	padding-right: 10px;
	content: url("https://www.wachaclub.com/ssl/images/renewal/icon-fax.png");
}

#footer .f-inquiry ul.f-inquriy-box{
	list-style:none;
	margin:0;
	padding:0;
}
#footer .f-inquiry ul.f-inquriy-box li{
	padding:0 0 4px;
}
#footer .f-inquiry .f-eigyo{
	padding:10px 5px 0;
	font-size:90%;
}



/********** 営業日カレンダー **********/
#footer .calendar{
	padding:15px 0 0;
}

#footer .calendar .calendar-box{
	padding:10px 0;
}

/********** フッターナビゲーション **********/
#footer .f-nav{
	margin:10px 0 0;
	padding:10px;
	background: url("https://www.wachaclub.com/ssl/images/renewal/sub-menu-back.jpg");
	text-align:center;
}
.f-nav{
	margin:10px 0 0;
	padding:10px;
	background: url("https://www.wachaclub.com/ssl/images/renewal/sub-footer-back.jpg");
	text-align:center;
}
#footer .f-nav a{
	color:#000;
}
#copyright{
	padding:0 0 10px;
	text-align:center;
}
#copyright img {
	padding: 20px;
}
/********** .footer-inner **********/
#footer .footer-inner{
}



/********** TOPメッセージ表示 **********/
.top_info_parent{
		margin-top: 40px;
}
.top_info_inner{
	border: 1px solid #aaa;
	text-align: center;
	width: 958px;
	margin: auto;
	padding: 10px;
	margin-bottom: 20px;
}
.top_info_inner .span1{
	font-size: 24px;
	font-weight: bold;
}
.top_info_inner .span2{
	font-size: 20px;
}

.top_info_img{
	text-align: center;
	padding-bottom:10px;
}

/********** 配送表示 **********/
#sub1 #haisou{
	/*background: #f6f3e4;
	border: 1px solid #c91b25;*/
	
	background: #ffffff;
	border: 1px solid #dcdcdc;
}
#sub1 #haisou p{
	padding:5px 0 5px 0;
	text-align: center;	
	font-weight: bold;
	color: #000000;
}
#sub1 #haisou p .senddate{
	color: #c91b25;
}
#sub1 #haisou p .h-date{
	font-size: 28px;
}

/********** メッセージサイド **********/
#sub1 #mess1{
	background: #f6f3e4;
	border: 1px solid #141414;
	padding: 5px;
}
#sub1 #mess1 span{
	text-align: center;	
	font-weight: bold;
}

#sub1 .subnav{
	
	padding-left: 20px;

}
